Firefox problem since 0.6.0.4 - iimconnector.dll error

Discussions and Tech Support related to the iMacros Firefox Add-on, including the built-in Javascript scripting interface for playing .js files.
Forum rules
Before asking a question or reporting an issue:
1. Please review the list of FAQ's.
2. Use the search box (at the top of each forum page) to see if a similar problem or question has already been addressed.
3. Try searching the iMacros Wiki - it contains the complete iMacros reference as well as plenty of samples and tutorials.
4. We can respond much faster to your posts if you include the following information:CLICK HERE FOR IMPORTANT INFORMATION TO INCLUDE IN YOUR POST
Post Reply
flintqstone
Posts: 14
Joined: Tue Sep 27, 2005 11:43 am

Firefox problem since 0.6.0.4 - iimconnector.dll error

Post by flintqstone » Fri Feb 09, 2007 12:07 pm

This morning Firefox offered to install the above version of IMacros & I agreed. Since then Firefox closes unexpectedly and wants to send a problem message to Microsoft including:

AppName: firefox.exe AppVer: 1.8.20061.20418 ModName: iimconnector.dll
ModVer: 5.2.0.1 Offset: 0000c7ca

I will remove the present version.
flintqstone
Posts: 14
Joined: Tue Sep 27, 2005 11:43 am

not closing unexpectedly - only message pop-up

Post by flintqstone » Fri Feb 09, 2007 12:10 pm

I checked more thoroughly: There is no unexpected closing of Firefox, but whenever I have closed Firefox the message box pops up that wants to send a problem report to Microsoft.
User avatar
Tech Support
Posts: 4948
Joined: Tue Sep 20, 2005 7:25 pm
Contact:

Post by Tech Support » Fri Feb 09, 2007 3:47 pm

iimconnector.dll is part of the iMacros Scripting Interface. You can find it in the normal iMacros program directory c:\program files\imacros

The problem is NOT related to iMacros for Firefox itself (even so the error dialog shows up in Firefox). It only occurs when you have the regular iMacros version installed, too.

Solution: Please update your Scripting Interface to a new version with scripting support for Firefox. Detailed instructions and the download link are available at http://forum.iopus.com/viewtopic.php?p=6894

Alternatively you can downgrade your iMacros for Firefox installation to V0.6.0.3: http://releases.mozilla.org/pub/mozilla ... +fl+mz.xpi
emptybeer
Posts: 3
Joined: Sun Mar 25, 2007 8:44 pm

Post by emptybeer » Sun Mar 25, 2007 8:46 pm

Tech Support wrote:iimconnector.dll is part of the iMacros Scripting Interface. You can find it in the normal iMacros program directory c:\program files\imacros

The problem is NOT related to iMacros for Firefox itself (even so the error dialog shows up in Firefox). It only occurs when you have the regular iMacros version installed, too.

Solution: Please update your Scripting Interface to a new version with scripting support for Firefox. Detailed instructions and the download link are available at http://forum.iopus.com/viewtopic.php?p=6894

Alternatively you can downgrade your iMacros for Firefox installation to V0.6.0.3: http://releases.mozilla.org/pub/mozilla ... +fl+mz.xpi
I don't have regular iMacros installed and I still get this problem w/ 0.6.0.6. I downgraded to 0.6.0.3.
Post Reply